<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6233a5e4aa22f520bcfa858bd22d965b">
  <dict>
    <!--2022-05-24 11:01:05.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
